Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 06 Apr 2021 11:34:36 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation hi im jessie manabat i need refund my money                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi im jessie manabat i need refund my money Bot:  Hi Hi Im Jessie Manabat I Need Refund My Money ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0591297442            03:11 PM, 06th Apr                     hi im jessie manabat i need refund my money                    ok           03:11 PM, 06th Apr                   fatma                   Hi, Good afternoon, Thank you for contacting us. My name is Fatma,i will be happy to help you.           03:11 PM, 06th Apr                     hi im jessie manabat i need refund my money                    i need to refund my money thru sadad.           03:13 PM, 06th Apr                   fatma                   Could you please share your order number so that I can assist you further?           03:15 PM, 06th Apr                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           03:17 PM, 06th Apr                   fatma                   Hi Jessie, I have not received a response from you yet, please confirm if you are still connected?           03:19 PM, 06th Apr                   fatma                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           03:20 PM, 06th Apr                     hi im jessie manabat i need refund my money                             03:23 PM, 06th Apr                     hi im jessie manabat i need refund my money                    this my order number           03:23 PM, 06th Apr                   fatma                   Thank you for sharing the order number with me           03:23 PM, 06th Apr                   fatma                   Could you please allow me 2 minutes to check your order details?           03:24 PM, 06th Apr                     hi im jessie manabat i need refund my money                    sorry for late to send it the order number.           03:24 PM, 06th Apr                     hi im jessie manabat i need refund my money                    ok ill wait..           03:27 PM, 06th Apr                   fatma                   It's okay           03:29 PM, 06th Apr                   fatma                   one minute please           03:29 PM, 06th Apr                   fatma                   +966591297442 is this your correct contact number ?           03:30 PM, 06th Apr                     hi im jessie manabat i need refund my money                    right that is my number.           03:30 PM, 06th Apr                   fatma                   We sincerely apologise for any inconvenience caused to you.           03:30 PM, 06th Apr                   fatma                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             03:30 PM, 06th Apr                     hi im jessie manabat i need refund my money                    ok thank you what now is status of my order?           03:31 PM, 06th Apr                   fatma                   In transit           03:32 PM, 06th Apr                     hi im jessie manabat i need refund my money                    in transit but your delivery guy always reject i send my location           03:32 PM, 06th Apr                     hi im jessie manabat i need refund my money                    but before other guy is good he knows my location.           03:33 PM, 06th Apr                   fatma                   It's okay we will fix this issue and we will deliver the order ASAP           03:33 PM, 06th Apr                   fatma                   We sincerely apologise for any inconvenience caused to you.           03:33 PM, 06th Apr                   fatma                   Is there anything else i can help you with?           03:34 PM, 06th Apr                     hi im jessie manabat i need refund my money                    ok thank you.           03:34 PM, 06th Apr                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:34 PM, 06th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2362169